<!--
  @File Name          : acc.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 08/04/2020 à 19:19:43
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    08/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
  <lightning-card title="My Contact Record" icon-name="standard:contact">
      <template if:true={contact.data}>
          <div class="slds-m-around_medium">
              <p>{name}</p>
              <p>{title}</p>
              <p><lightning-formatted-phone value={phone}></lightning-formatted-phone></p>
              <p><lightning-formatted-email value={email}></lightning-formatted-email></p>
          </div>
      </template>
      <template if:true={contact.error}>
          <c-error-panel errors={contact.error}></c-error-panel>
      </template>
  </lightning-card>
</template>